﻿body {
    -webkit-overflow-scrolling: touch;
}
#divFengMian {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    position: relative;
    background-image: url("//image.wjx.com/images/newimg/mobile-cover/cover@1x.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #7fb5eb;
    width: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #divFengMian {
        background-image: url("//image.wjx.com/images/newimg/mobile-cover/cover@2x.jpg");
    }
}
@media (-webkit-min-device-pixel-ratio: 3), (min-resolution: 458dpi) {
    #divFengMian {
        background-image: url("//image.wjx.com/images/newimg/mobile-cover/cover@3x.jpg");
    }
}

#fengMianTitle {
    font-size: 24px;
    color: #fff;
    line-height: 48px;
    text-align: center;
    padding: 110px 20px 0;
    /*margin-top: 110px;*/
}

#divTitle {
    color: #373000;
    font-size: 16px;
    margin-bottom: 30px;
    display: none;
}
#slideChunk {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    height: 72px;
    text-align: center;
}

#slideChunkArrow {
    position: absolute;
    left: 50%;
    top: 40px;
    margin-left: -10.5px;
    width: 21px;
    height: 16px;
    background-image: url("/images/newimg/mobile-cover/arrow@1x.png");
    background-repeat: no-repeat;
    background-size: 21px 16px;
}
.slideChunkWord {
    font-size: 16px;
    line-height: 16px;
    color: #fff;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #slideChunkArrow {
        background-image: url("/images/newimg/mobile-cover/arrow@2x.png");
    }
}

@media (-webkit-min-device-pixel-ratio: 3), (min-resolution: 458dpi) {
    #slideChunkArrow {
        background-image: url("/images/newimg/mobile-cover/arrow@3x.png");
    }
}

.moveIconUp {
    -webkit-animation: moveToBottom ease-in-out 1.5s both infinite;
    animation: moveToBottom ease-in-out 1.5s both infinite;
}

@-webkit-keyframes moveToBottom {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        -webkit-transform: translate3d(0, -70%, 0);
        transform: translate3d(0, -70%, 0);
    }
}

@keyframes moveToBottom {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        -webkit-transform: translate3d(0, -70%, 0);
        transform: translate3d(0, -70%, 0);
    }
}

@media (min-width: 320px) {
    #fengMianTitle {
        padding-top: 80px;
    }
}